/*				NLWS
 *		No Leading White Spaces
 *
 *	takes from stdin, and sends to stdout
 *	and removes leading white spaces in the process
 *
 */

#include <stdio.h>

main()
{
	char inbuf[255];
	char *bufp;
	long cnt;


	while (gets(inbuf)) {
		bufp=inbuf;
		while(index("\n\r\t ",(*bufp))) {
			bufp++;
			cnt+=1L;
		}
		puts(bufp);
	}
	fprintf(stderr,"\nRemoved %ld Leading white space%c\n"
	,cnt,(cnt==1L)?'':'s');
}
